body {
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.42857143;
    color: #58666e;
    background: #f6f6f6;
}

body, h1, h2, h3, h4, h5 {
    color: #333333;
}

a {
    color: #08bcff;
}

#login-box {
    border: 1px solid #ccc;
    text-align: center;
    background: #fff;
    margin-top: 100px;
    padding: 20px;
    border-radius: 4px;
}

    #login-box img {
        padding-bottom: 10px;
    }

#register-with-facebook {
    text-align: center;
    margin-top: 10px;
    padding-bottom: 10px;
}

    #register-with-facebook a {
        background: #3b5998;
        color: #fff;
        display: block;
        padding: 15px 30px;
        border-radius: 2px;
        font-size: 14px;
        font-weight: 400;
    }

        #register-with-facebook a:hover {
            background: #8B9DC3;
        }

#or {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 300;
    font-style: italic;
    color: #ccc;
}

#registration-fields label {
    font-size: 12px;
    font-weight: 600;
    line-height: 25px;
    color: #595959;
}

#registration-fields input {
    border-radius: 2px;
    box-shadow: none;
    font-size: 12px;    
    font-weight: 400;
}

#login-page-text p {
    font-size: 10px;
    line-height: 20px;
}

    #login-page-text p a {
        text-decoration: underline;
    }

#btnLogin {
    background: #08bcff;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'proxima-nova', sans-serif !important;
}

    #btnLogin:hover {
        background: #0095cc;
    }

#btnResetPassword {
    background: #08bcff;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'proxima-nova', sans-serif !important;
}

    #btnResetPassword:hover {
        background: #0095cc;
    }

#btnChangePassword {
    background: #08bcff;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'proxima-nova', sans-serif !important;
}

    #btnChangePassword:hover {
        background: #0095cc;
    }

.has-error {
    color: #000 !important;
    border: 1px solid #fff0f3 !important;
    background-color: #fff0f3 !important;
}



/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {
}

/* Larger than phablet */
@media (min-width: 550px) {
}

/* Larger than tablet */
@media (min-width: 750px) {
}

/* Larger than desktop */
@media (min-width: 1000px) {
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}
